{
  "widget": "page",
  "styleName": "defualt",
  "part": [
    {
      "partName": "main",
      "defaultStyle": {
        "background": {
          "color": "#ffffffff",
          "image": {
            "imgId": "",
            "recolor": "#ffffff00",
            "alpha": 255
          }
        }
      },
      "state": []
    }
  ]
}
